/*
0589c1 bleu
d9dadb gris clair
b1b3b4 gris fonce
58595a texte
*/

#credits{
	float:right;
	font-size: 11px;
	color: #b1b3b4;
	cursor:pointer;
}
#credits:hover{
	color: #58595a;
}

#credits_text {
	clear:both;
	float:right;
	font-size: 11px;
	color: #58595a;
}

.erreur {
	color: #FF0000;
	font-size: 11px;
	text-decoration: blink;
}

img {
	border: 0px none #FFFFFF;
	margin: 0;
	padding: 0;
}

.imagegauche { /* $Image a gauche$  */
	float: left;
	margin-right: 15px;
	border: 1px solid #4e4e4e;
}
.imagedroite {  /* $Image a droite$  */
	float: right;
	margin-left: 15px;
}

.pavedroit { /* $Pave a droite$  */
	float: right;
	margin-left: 18px;
	background-color: #9DE1FF;
	color: #000;
	display:block;
	width:230px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
}


form {
	margin: 0;
	padding: 0;
	text-align: left;
}

a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #0589c1;
	text-decoration: none;
}



html, body {height: 100%;}

body {
	margin:0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	background-image: url(images/fond_haut.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFF;
}

body, table, td  {
	font-size: 12px;
	line-height: 18px;
	color: #393A3C;
	letter-spacing: 0em;
	text-align: justify;
}

#bodyFCK {
	background-image: none;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#page {
	width:960px;
	margin:0;
	clear:both;
	margin-left: auto;
	margin-right: auto;
}

#haut {
	margin-top:20px;
	height:106px;
}


#logo {
	float:left;
}

#contenu{
	float:right;
	padding-top:0px;
	width:691px;

}

#baspage {
	clear:both;
	padding-top:15px;
	text-align: center;
	font-size: 11px;
	margin-left:260px;
}	
#baspage a{
	font-weight: normal;
	color: #58595a;
}	
#baspage a:hover{
	color: #0589c1;
}	

#menu {
	float:right;
	margin-top:45px;
}



#hp_gauche{
	float:left;
	position: relative;

}
#espaceclient{
	background-image: url(images/fond_espaceclient.jpg);
	height: 200px;
	width: 239px;
	position: relative;
}
#pub{
	float:right;
	background-image: url(images/fond_pub.jpg);
	height: 392px;
	width: 691px;
	position: relative;
}
#pub .elt{
	padding-top: 14px;
	padding-left: 18px;	
}

#plus_hp {
	float:right;
	width: 687px;
	position: relative;
	margin-top: 7px;
}

#plus_hp td {

}
#plus_hp .elt {
	padding-left: 8px;
	margin-right: 7px;
	padding-right: 8px;
	padding-top: 5px;

	height: 134px;
	overflow: hidden;
	font-size: 11px;
	line-height: 12px;
	background-image: url(images/fond_plus.jpg);
	background-repeat: repeat-x;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d9dadb;
	border-right-color: #d9dadb;
	border-left-color: #d9dadb;
}



.bouton {
	background-color: #b1b3b4;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	text-transform: uppercase;
	margin:0;
}

.bouton:hover {
	background-color: #0589c1;
	color: #FFF;
	cursor:pointer;
}
.bouton a, .bouton span {
	color: #FFF;
	font-weight: normal;
	padding-left: 10px;
	background-image: url(images/petite_fleche.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.pave{
	width: 239px;
	position: relative;
	background-repeat: repeat-y;
	margin: 0px;
}
.pave .con{
	background-image: url(images/fond_pave_milieu.jpg);
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 5px;
	text-align: left;
	line-height: 14px;
}

.texte {
	display:block;
	float:none;
	clear:both;	
	padding-top: 0px;
	padding-left: 25px;
}
.texte_full {
	margin-left:-260px;
	display:block;
	float:none;
	clear:both;
	padding-top: 0px;
	padding-left: 0px;
	background-color: #0FF;
}

.texte ul {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: none;
}

.texte ul li {
	background-image: url(images/fleche_bleue.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left 2px;
	margin-top: 15px;
}

h1 { 
	margin: 0;
	float:left;
	background-image: url(images/fond_titre.jpg);
	height: 75px;
	position: relative;
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #0589c1;
	padding-top: 18px;
	display: block;
}
h1 .rub {
	padding-left:22px;	
	padding-right: 5px;	
}
h1 .ssrub {
	font-size: 16px;	
	font-weight: normal;
	color: #000;
}


.bleu { /* $en bleu $  */
	color: #0589c1;
}

h5 { /* $sous titre $  */
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #0589c1;
	margin-bottom: 5px;
	letter-spacing: 0.05em;
	text-align: left;
}
#plus_hp h5 { 
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b1b3b4;
	padding-bottom: 3px;
	font-size: 11px;
	line-height: 13px;
}

h6 { /* $sous titre interieur$  */
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #0589c1;
	margin-bottom: 15px;
	letter-spacing: 0.05em;
	text-align: left;
	clear:both;
}

.h6special { 
	padding-top: 15px;
	font-size: 12px;
}

.seph {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9dadb;
	margin-top: 0px;
	margin-bottom: 10px;
}


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 2px; float: left; }
.cs-buttons a { font-size: 0px;margin-left: 5px; height: 5px; width: 5px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


ul.potato-menu {
	margin:0;
	padding:0;
	width:auto;
	list-style:none;
}
.potato-menu:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
ul.potato-menu li.potato-menu-item { /*All MenuItems*/
	margin:0;
	padding:0;
	position:relative;
	list-style:none;
	list-style-position:outside;
	display:inline;
	float:left;
	padding-top:5px;

}
ul.potato-menu li.potato-menu-item a { /*All MenuItems a */
	display:block;
	font-weight: normal;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/sep_menu.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
	line-height:34px;
	padding-left: 10px;
	padding-top:0px;

}
ul.potato-menu ul.potato-menu-group { /*All MenuSubGroups*/
	margin:0;
	padding:0;
	-webkit-padding-start:0;
	-webkit-padding-end:0;
	position:absolute;
	display:none;
	z-index:1000;
	height:15px;
	margin-top:-10px;
}

ul.potato-menu ul.potato-menu-group a { /*All MenuSubGroups a*/
	margin:0;
	padding:0;
	display: inline;
	background-image: none;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b1b3b4;
}



#glossaire {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9dadb;
	margin-top: 10px;

}

#glossaire .toggleSubMenu a, #glossaire .toggleopen a {
	display:block;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d9dadb;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/grosse_fleche.gif);
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: left;
}
#glossaire .toggleSubMenu a:hover {
	background-image: url(images/grosse_fleche_bleu.gif);
	color: #0589c1;
}

#glossaire .toggleopen a {
	background-image: url(images/grosse_fleche_bleu.gif);
	color: #0589c1;
}

#glossaire .subMenu {
	margin-top: 5px;
	margin-bottom: 15px;
	color: #000000;
}


#xxxxxxxbtn_simulation a{
	width:220px;
	height:41px;
	display:block;
	text-decoration:none;
	text-indent:-300px;
	overflow:hidden;
	background-image: url(images/btn_simulation2h.gif);
	background-position: 0px 0px;
}
#btn_simulation ul{
	width:120px;
	padding:0px;
	margin:0px;
	margin-left:-5px;
}
#btn_simulation li{
	padding:0px;
	margin:0px;
}

#btn_simulation a{
	width:220px;
	height:55px;
	background: url(images/btn_simulation3h.gif)  -220px 0px repeat-x;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
#btn_simulation a:hover{
	background: url(images/btn_simulation3h.gif)  0px 0px repeat-x;
}
	

.bix{
	width:63px;
	height:19px;
	display:block;
	text-indent:-300px;
	overflow:hidden;
	background: url(images/btn_infos.gif);
	float:right; 
	margin-right:15px;
}

#btn_infos ul{
	float:right;
	padding:0px;
	margin:0px;
	margin-right:15px;
	list-style-type: none;
}
#btn_infos li{
	padding:0px;
	margin:0px;
}

#btn_infos a{
	width:115px;
	text-align:center;
	height:28px;
	display:block;
	background: url(images/btn_infos2.gif)  -115px 0px repeat-x;
	line-height: 20px;
	text-transform: uppercase;
	color:#FFF;
	padding-left:2px;
}
#btn_infos a:hover{
	background: url(images/btn_infos2.gif)  0px 0px repeat-x;
	color:#FFF;
}
#btn_infos  .btn4{
	width:135px;
	text-align:center;
	height:28px;
	display:block;
	background: url(images/btn_infos4.gif)  -135px 0px repeat-x;
	line-height: 20px;
	text-transform: uppercase;
	color:#FFF;
	padding-left:2px;
}
#btn_infos .btn4:hover{
	background: url(images/btn_infos4.gif)  0px 0px repeat-x;
	color:#FFF;
}

#btn_ok a{
	width:39px;
	height:19px;
	display:block;
	text-indent:-300px;
	overflow:hidden;
	background-image: url(images/btn_ok.gif);
	background-position: 0px 0px;
	float:right; 
	margin-top:5px;

}

#lien_ec {
	float:left;
	margin-top:0px;
	line-height: 15px;
}

#lien_ec a{
	font-size: 10px;
	font-weight: normal;
	color: #333;
}
#lien_ec a:hover{
	color: #0589c1;
}


label {
	font-size: 11px;
	color: #58595a;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin: 0px;

}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	padding: 2px;
	margin: 0px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCC;
	margin: 0px;
/*	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 2px;
}


/* specific formulaire contenu */
.form {
	clear:both;

}
.form .septitre {
	font-weight: bold;
	clear:both;
	margin-bottom:10px;
	font-size: 14px;
}

.form fieldset {
	padding: 0px;
	margin: 0px;
}

.form hr {
	clear:both;
	float:none;
	background-color: #CCC;
	height: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
	display: block;
}


.form .montant  {
	color:#000;
	font-size: 15px;
	font-weight: bold;
	background-color: #e5eff3;
	padding-right: 7px;
	border: 1px solid #CCC;
	height: 18px;
	
}
.form .montant:focus  {
	border: 1px solid #0589c1;
}

.form .montant  .erreur {

	font-weight: normal;	
}
.form .montant  .tooltip {

	
}

.form .elt {
	float:none;
	clear:both;
	margin-top:0px;
	margin-bottom:10px;
	height: 24px;
}

.form .affichage_elt {
	float:none;
	clear:both;
	margin-top:0px;
	margin-bottom:10px;
	
}

.form input, .form textarea, .form select  {
	border: 1px solid #999;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
}
.form textarea  {
	margin-bottom: 10px;
}

input:focus, select:focus, textarea:focus {
	border: 1px solid #0589c1;
}

.form .radio {
	margin-right:7px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top:2px;
}

.affichage_textarea  {
	border: 0px;
	font-weight: bold;
	color: #000;

	text-align: left;
	float: left;
	margin-top:5px;
	margin-bottom:5px;
}

.affichage_input, .affichage_radio, .affichage_case, .affichage_select {
	border: 0px;
	font-weight: bold;
	color: #000;
	text-align: left;
	float: left;
	height: 24px;
	line-height: 24px;
}


.labelradio {
	display: block;
	float: left;
	margin-right:22px;
	color: #000;
}


.form .label, .form .label1 {
	width: 170px;
	display: block;
	float: left;
	font-size: 12px;
	line-height:14px;
	margin-right:10px;
	margin-top:5px;
	color:#393A3C;
}

.form .label1 {
	clear:both;
	display: block;
	font-size: 12px;
	margin-top:0px;
	color:#393A3C;
	float: left;
	width: auto;
	height: 24px;
	line-height: 24px;

}


.form .apres_champs {
	float:left;	
	margin-left:10px;
	line-height:24px;
}

.form .erreur {
	margin: 0px;
	padding: 0px;
	margin-left:10px;
	padding-left:20px;
	background-image: url(images/err_champs.gif);
	background-repeat: no-repeat;
	float: left;
	background-position: left 4px;
	line-height:22px;
	display:none;
}

.form ul {
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: none;
}

.form ul li {
	background-image: url(images/fleche_bleue.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left center;
	margin-top: 0px;
}
.tooltip {
	margin-top:4px;
	margin-left:7px;
	float: left;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}
.tooltip:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;
}


#easyTooltip {
	padding:0px;
	padding-left:5px;
	padding-right:5px;
	border:1px solid #FFF;
	background:#009ee1;
	font-size: 11px;
	color: #FFF;
}


.etape_nav {
	float:none;
	clear:both;
	margin: 0px;
	padding: 0px;
	padding-top:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.btn_etape {
	float:left;

}

.btn_etape ul{
	padding:0px;
	margin:0px;
	list-style-type: none;
	background-image: none;	
}
.btn_etape ul li{
	padding:0px;
	margin:0px;
	background-image: none;	
}

.btn_etape a{
	width:160px;
	text-align:center;
	height:33px;
	display:block;
	background: url(images/btn_etape.jpg)  -160px 0px repeat-x;
	line-height:27px;
	text-transform: uppercase;
	color:#FFF;
	letter-spacing: 0.05em;
	padding-left:2px;
}
.btn_etape a:hover{
	background: url(images/btn_etape.jpg)  0px 0px repeat-x;
	color:#FFF;
}

.menu_etape, .menu_etape_done, .menu_etape_actif,.menu_etape_passif {
	height: 50px;
	background-image: url(images/spacer.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	color: #b5b6b8;
	display: block;
}

.menu_etape:hover {
	color: #b5b6b8;
}

.menu_etape_done,.menu_etape_passif {
	color: #0589c1;
}
.menu_etape_done:hover {
	background-image: url(images/fleche_bleue.gif);
	color: #000;
	cursor:pointer;
}

.menu_etape_actif {
	background-image: url(images/fleche_bleue.gif);
	color: #000;
}
.menu_etape_actif:hover {
	color: #000;
}

.num_etape {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	font-size: 28px;
	font-weight: bold;
	margin-right: 10px;
	padding-right: 10px;
	line-height: 28px;
	padding-left: 15px;
	float:left;
}
.tit_etape {
	font-size: 14px;
	font-weight: bold;
	float:left;
	width: 160px;

}



#acc_etap6 {
	margin-top: 10px;
	clear:both;display:block;
}

#acc_etap6 .toggleSubMenu a, #acc_etap6 .toggleopen a {
	display:block;
	font-size: 13px;
	font-weight: bold;
	color: #0589c1;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	clear:both;
	background-color: #e5eff3;
}
#acc_etap6 .toggleSubMenu a:hover {
	color: #FFF;	
	clear:both;
	background-color: #0589c1;
}

#acc_etap6 .toggleopen a {
	color: #FFF;	
	clear:both;
	background-color: #0589c1;
}

#acc_etap6 .subMenu {
	clear:both;
	display:block;
	padding-bottom:10px;
	
}

.contenu_reserve {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #413e42;
	font-size: 12px;
}

.contenu_reserve .pave1 {
	line-height: 16px;
	font-weight: bold;
	text-align: right;
	padding-left:25px;
}
.contenu_reserve .pave2 {
	line-height: 14px;
	font-weight: normal;
	text-align: justify;
	padding-left:25px;
}
.contenu_reserve .pave3 {
	line-height: 14px;
	font-weight: normal;
	text-align: justify;
	padding-left:3px;
}
.contenu_reserve .pave2 ul {
	color: #000;
	margin-left:5px;
	line-height: 16px;
}

.contenu_reserve .legende {
	font-size: 10px;
	line-height: 12px;
}
/*
0589c1 bleu
d9dadb gris clair
b1b3b4 gris fonce
58595a texte
*/